package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2024/10/28 11:48
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ResFocusAreasTypeVo
 * @Description: TODO
 * @Version 1.0
 */
public class ResFocusAreasVo {
    /**
     * id
     */
    private String id;
    /**
     * 标签id
     */
    private String event_category_id;
    /**
     * 城市id
     */
    private String city_id;
    /**
     * 标签名称
     */
    private String label;
    /**
     * 城市名称
     */
    private String name;
    /**
     * 统计日期
     */
    private String occurrence_time;
    /**
     * 当前年矛盾数
     */
    private String year_num;
    /**
     * 去年矛盾数
     */
    private String on_year;
    /**
     * 本月矛盾数
     */
    private String num;
    /**
     * 上月矛盾数
     */
    private String on_num;
    /**
     * 状态 1未解除风险 2解除风险
     */
    private String type;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEvent_category_id() {
        return event_category_id;
    }

    public void setEvent_category_id(String event_category_id) {
        this.event_category_id = event_category_id;
    }

    public String getCity_id() {
        return city_id;
    }

    public void setCity_id(String city_id) {
        this.city_id = city_id;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOccurrence_time() {
        return occurrence_time;
    }

    public void setOccurrence_time(String occurrence_time) {
        this.occurrence_time = occurrence_time;
    }

    public String getYear_num() {
        return year_num;
    }

    public void setYear_num(String year_num) {
        this.year_num = year_num;
    }

    public String getOn_year() {
        return on_year;
    }

    public void setOn_year(String on_year) {
        this.on_year = on_year;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getOn_num() {
        return on_num;
    }

    public void setOn_num(String on_num) {
        this.on_num = on_num;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
